<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}
.pagecontainer {
	width:1030px;
	margin-left:auto;
	margin-right:auto;
}
.leftcolumn {
	width: 210px;
	float:left;
}
.sidefooter {
	padding-left:5px;
	padding-right:5px;
}
.footer {
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
	font-size:9px;
}
.sidefooter strong {
	color: #292D90;
	font-weight: bold;
}
.sidefooter a, .sidefooter a:link, .sidefooter a:active, .sidefooter a:visited {
	color: #292D90;
}
.sidefooter a:hover {
	text-decoration:underline;
}
.boxsx {
	border:1px #CCCCCC solid;
	margin-top:5px;
}
.boxsx .title {
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:5px;
}
.boxsx .button {
	margin:3px;
	text-align:center;
	font-weight:bold;
}
a:link .button, a:visited .button, a:active .button{
	background:#ffffff url(/images/bnt_back_sidemenu.gif) center center no-repeat;
	color:#666666;
	border: 1px #cccccc solid;
	padding:2px;
}
a:hover .button{
	background:#292D90 url(/images/bnt_back_sidemenu_hover.gif) center center no-repeat;
	color:#FFFFFF;
	border: 1px #292D90 solid;
	padding:2px;
}
.machine_container {
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
}
.machine_container .machine_name {
	color:#292D90;
	font-weight:bold;
	text-transform:uppercase;
	font-size:9px;
}
.machine_container .machine_data {
	margin-left:20px;
	width:150px;
}
.contentcolumn {
	width: 815px;
	float:right;
	border-left: 1px #B2B2B2 dotted;
	border-right: 1px #B2B2B2 dotted;
}
.menu {
	height:26px;
	padding-right:20px;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	background-color:#292D90;
}
.menu .menu_left {
	width:350px;
	float:left;
	margin-left:5px;
	padding-top:3px;
	padding-bottom:3px;
}
.menu .menu_right {
	width:600px;
	float:right;
	text-align:right;
	padding-top:7px;
	padding-bottom:7px;
}
.menu a {
	color:#FFFFFF;
}
.menu .sel, .menu .sel a {
	color: #80828C;
}
.banner {
}
.leftcontent {
	float:left;
	width:220px;
	margin-top:20px;
	margin-left:10px;
	margin-right:15px;
	text-align:justify;
}
.rightcontent {
	float:right;
	width:220px;
	margin-top:20px;
	margin-right:35px;
	margin-left:5px;
	text-align:justify;
}
.singlecontent {
	margin-top:5px;
	margin-left:10px;
	margin-right:0px;
	text-align:justify;
}
.mailing {
	margin-top:30px;
	padding-left:15px;
	padding-right:15px;
	text-align:justify;
}
.rightbox {
	padding-top:0px;
	margin-bottom:30px;
	padding-left:15px;
	padding-right:15px;
	border-top: 1px #B2B2B2 dotted;
}
.rightbox a {
	font-weight:bold;
}
.sel, .sel a {
	color: #c1272d;
}
a {
	color: #666666;
	text-decoration:none;
}
.titolo, .titolo a {
	color: #c1272d;
	font-weight:bold;
	margin-bottom:20px;
}
.singlecontent .titolo{
	color:#777777;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:25px;
	padding-top:12px;
	background:url(images/title_back_single.gif) #ffffff center center no-repeat;
}
.titolo_news, .titolo_news a {
	color: #c1272d;
	font-weight:bold;
	margin-bottom:20px;
}
input, td {
	font-size:9px;
	color: #666666;
}
input {
	margin-top:5px;
}
.advertendo {
	size:7px;
	color:#CCCCCC;
}
.red {
	color: #c1272d;
}
#slideshow {
	/*border: 1px solid #000;*/
	overflow: hidden;
	/*margin: 50px auto 10px;*/
	position: relative;
	width: 540px;
	height: 260px;
}

#slideshow img {
	width: 540px;
	height: 260px;
}
/*menu admin*/
.menu_admin {
	background-color:#CCCCDD;
}
.menu_admin a {
	color:#808080;
}
/* CSS Styles for the Language Flags Dropdown */
.menu_left .buttoncss {
	width:180px;
	height:20px;
	float:left;
}
.flagbuttoncss {
	width:160px;
	height:20px;
	float:right;
}
.flaglinkcss{
	position:absolute;
	visibility: hidden; /*da mettere hidden*/
	border:1px solid #292D90;
	border-bottom-width: 0;
	z-index: 100;
	background-color: #292D90;
	width: 120px;
	color:#fff;
	text-align:left;
}

.flaglinkcss a:link {
	display: block;
	border-bottom: 1px solid #B3B5D1;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
}

.flaglinkcss a:active {
	display: block;
	border-bottom: 1px solid #292D90;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
}

.flaglinkcss a:visited {
	display: block;
	border-bottom: 1px solid #B3B5D1;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
}

.flaglinkcss a:hover{ /*hover background color*/
	background-color: #292D90;
	color: #B3B5D1;
}
.prodrow {
	border-bottom: 1px #999999 solid;
	font-size:11px;
}
.prodtitlerow {
	border-bottom: 1px #B3B5D1 solid;
	font-size:10px;
}
-->
